# StepData_Plex.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepData_Plex.hxx>`
`#include <TColStd_SequenceOfTransient.hxx>`
`#include <StepData_Described.hxx>`
`#include <Handle_StepData_ECDescr.hxx>`
`#include <Handle_StepData_Simple.hxx>`
`#include <Standard_Boolean.hxx>`
`#include <Standard_CString.hxx>`
`#include <Standard_Integer.hxx>`
`#include <Handle_TColStd_HSequenceOfAsciiString.hxx>`
`#include <Handle_Interface_Check.hxx>`